Subject: [saag] msec WG summary for IETF 77

From: Brian Weis <[email-masked]>
Date: Thu, 25 Mar 2010 13:03:02 -0700

The MSEC WG met Tuesday afternoon for about 2 hours. We had  
presentations on two working group documents. David McGrew presented  
the Using Counter Modes with ESP and AH to Protect Group Traffic I-D  
which passed WG last call some time ago. It is now ready to be  
submitted to Tim for an IETF last call. Sheela Rowles described an  
update to RFC 3547 (GDOI), which has undergone major change and  
requires more WG review before a working group last call will be made.

We had two presentations for requests for the WG to consider making an  
individual document a WG document: one a GDOI MIB, the other is Group  
Key Management using IKEv2. This latter draft re-defines GDOI as an  
IKEv2 exchange. Discussion on these two documents will continue on the  
mailing list.

David McGrew concluded the meeting with a presentation describing the  
issues of key wrapping within group key management protocols.

Brian Weis